/* General Style */
body {background: #004E93; padding: 0px; margin: 0px;}
.wrapper {margin: 0px auto; max-width: 40em; background:#e4e4e4;}
td, body {font-family: Arial, Tahoma; font-size: 1em !important; color: #333333;}
a:link, a:visited {text-decoration:underline; color: #2489CE; font-weight: 700;}
a img {border: 0 none;}
form {padding:0px; margin:0px;}
input, select {font-size: 1em; font-family: Arial, Tahoma; margin: 1em;}
textarea {font-size: 1em; font-family: Arial, Tahoma; margin: 1em 0px 1em 0.1em;}
h1 {display: block; font-size: 1.17em; text-align: center; margin-bottom: 0.5em; margin-top: 0.5em;}
h2 {display: block; font-size: 1em; text-align: center; margin-bottom: 0.5em; margin-top: 0.5em;}
h3 {display: block; font-size: 1em; text-align: center; margin-bottom: 0.5em; margin-top: 0.5em;}
.isNew, .fastLinks hr, .budget, .dee, .ulightbox img, .pdf, .mes_faq, .mes, .mes1, .mes2, .mes3, .mes4, .mes5 {display: none;}
p {padding: 0px; margin:0px;}
P:first-letter {padding-left: 0.6em;} 
ul {display: block; list-style-position: inside; list-style-type: disc; margin-bottom: 0.3em; margin-top: 0.3em; padding-left: 0.4em;}

strong {font-size: 1em !important; font-weight: 700;}
.body {text-align: justify; color: #333333; text-shadow: 0px 1px 0px #FFFFFF; background: #e4e4e4; font: 1em Arial, Tahoma; padding: 0.2em 0.2em 0.2em 0.2em; margin: 0px;}
.page1 {text-align: justify; padding: 0.8em; text-shadow: 0px 1px 0px #FFFFFF;}
.textarea {width: 14em;}
ul.list {list-style-type: none; color: #666666; background: #fff; border: 1px solid #1F272E; font: bold 1em Tahoma, Arial; padding: 0; border-radius: 0.5em; -webkit-border-radius: 0.5em; -moz-border-radius: 0.5em;}
.list li {padding: 1em 0.5em 1em 0.5em; border-top: 1px solid #B4B4B4;}
.list a {display: block; color: #666666; text-decoration: none; padding: 1.1em 1em 1.1em 1em; margin: -1em; -webkit-tap-highlight-color:rgba(0,0,0,0);}
ul.list li:hover {background: #dadada; background-image: -webkit-gradient(linear,left top,left bottom,from(#ededed),to(#dadada)); background-image: -webkit-linear-gradient(top,#ededed,#dadada); background-image: -moz-linear-gradient(top,#ededed,#dadada); background-image: -ms-linear-gradient(top,#ededed,#dadada); background-image: -o-linear-gradient(top,#ededed,#dadada); background-image: linear-gradient(top,#ededed,#dadada);}
ul.list li:first-child {border-top-width: 0px; border-radius: 0.5em 0.5em 0 0; -webkit-border-radius: 0.5em 0.5em 0 0; -moz-border-radius: 0.5em 0.5em 0 0;}
ul.list li:last-child {border-bottom-width: 0px; border-radius: 0 0 0.5em 0.5em; -webkit-border-radius: 0 0 0.5em 0.5em; -moz-border-radius: 0 0 0.5em 0.5em;}
.page {font-size: 1em; color: #333333; text-align: justify; padding: 0.4em; margin: 0px; background-color:#fff; border: 1px solid #d6d6d6;} 
/* ------------- */


/* --- Шапка --- */
.head {margin: 0px; border-top: 1px solid #1F272E; border-left: 1px solid #1F272E; border-right: 1px solid #1F272E;}
.head_text {color:#666666; background: #fff;}
.logo {text-align: center; padding: 0px;}
.logo a {display: block;}
.logo img {padding-top: 0.8em; height: 3.6em;}
#header_bar img {width: 3.2em; padding: 0.4em 0.1em 0.1em 0.1em;}
.act {opacity: 0.3;}
#header_bar a img:hover {opacity: 0.7;}
#header_bar {width: 100%; margin: 0; padding: 0px; position:relative; z-index:900; border-top: 1px solid #1F272E; border-bottom: 1px solid #1F272E; background:#2567ab; background-image:-webkit-gradient(linear,left top,left bottom,from(#5f9cc5),to(#396b9e)); background-image:-webkit-linear-gradient(top,#5f9cc5,#396b9e); background-image:-moz-linear-gradient(top,#5f9cc5,#396b9e); background-image:-ms-linear-gradient(top,#5f9cc5,#396b9e); background-image:-o-linear-gradient(top,#5f9cc5,#396b9e); background-image:linear-gradient(top,#5f9cc5,#396b9e)}
#header_bar.opened {bottom: -0.4em; position:fixed; max-width: 40em;} 
#header_bar div.panel {text-align:center; height: 3.8em; border-left: 1px solid #1F272E; border-right: 1px solid #1F272E;}
/* ------------- */


/* Поиск */
.search {background: #E7E7E7; border-bottom: 1px solid #CCCCCC; border-top: 1px solid #EFEFEF; position: relative; overflow: hidden; z-index: 2;}
.search_icon {height: 1.2em; left: 1.8em; position: absolute; top: 1.1em; width: 1.2em; z-index: 2;}
.search_wrap {margin-right: 5em;}
.search input {border: 1px solid #CCCCCC; border-radius: 2em; box-shadow: inset 0px 0.1em 0.4em #EEEEEE, 0px 0.1em 0px #E9E9E9; font-size: 1em; color: #333333; margin: 0.6em; padding: 0.6em 0.6em 0.6em 3.2em; width: 100%;}
/* --------------- */ 

/* --- Блок меню --- */
.block ul {color: #666666; background: #fff; border: 1px solid #1F272E; font: bold 1em Arial, Tahoma; padding: 0px; margin: 0px;}
.block ul li {list-style-type: none; padding: 0.6em;}
.block ul li {border-top: 1px solid #B4B4B4;}
.block a:hover {color: #3399FF;}
.block ul li a {color: #666666; text-decoration: none; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; display: block; padding: 1.1em 1em 1.1em 1em; margin: -1em; -webkit-tap-highlight-color:rgba(0,0,0,0);}
.block li:first-child {border-top: 0;}
.arrow {background-image: url(/diz/pda/img/strelka.png); background-position: right center; background-repeat: no-repeat;}
.arrow:hover {background-color:#F2F2F2; background-image: url(/diz/pda/img/strelka_blue.png); background-position: right center; background-repeat: no-repeat;}
.punkt {text-align: center; color: #fff; background:#111; background-image:-webkit-gradient(linear,left top,left bottom,from(#3c3c3c),to(#111));background-image:-webkit-linear-gradient(top,#3c3c3c,#111);background-image:-moz-linear-gradient(top,#3c3c3c,#111);background-image:-ms-linear-gradient(top,#3c3c3c,#111);background-image:-o-linear-gradient(top,#3c3c3c,#111);background-image:linear-gradient(top,#3c3c3c,#111)}
.home img {padding: 0.6em 0.2em 0.6em 0.2em; height: 1.4em;}
.home {padding: 0px 0px 0px 0.6em; float: left; width: 45%; display:block;}
.hideBtn {float: right; width: 49%; padding: 0.6em 0px 0.6em 0px; text-align: center; display:block; background: url("/diz/pda/icons/uparrow.png") no-repeat center left; margin: 0px; cursor: pointer; outline:none;}

a.hideBtn {color: #fff; text-decoration: none;}
.hideBtn.show {background-image: url("/diz/pda/icons/downarrow.png");}
.hideWrap {min-height: 2.7em; background:#111; background-image:-webkit-gradient(linear,left top,left bottom,from(#3c3c3c),to(#111)); background-image:-webkit-linear-gradient(top,#3c3c3c,#111); background-image:-moz-linear-gradient(top,#3c3c3c,#111); background-image:-ms-linear-gradient(top,#3c3c3c,#111); background-image:-o-linear-gradient(top,#3c3c3c,#111); background-image:linear-gradient(top,#3c3c3c,#111)}
.hideCont {display: none;}
#hideCont1 {padding-top: 0.4em; clear:both;}
.hideWrap ul {border: 1px solid #1F272E; font: bold 1em Arial, Tahoma; color: #fff; padding: 0px; margin: 0px;}
.hideWrap ul li {list-style-type: none; padding: 0.6em;}
.hideWrap ul li {border-top: 1px dashed #5A5A5A;}
.hideWrap li:first-child {border-top: 0;}
.hideWrap ul li a {color: #fff; text-decoration: none; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; display: block; padding: 1.1em 1em 1.1em 1em; margin: -1em; -webkit-tap-highlight-color:rgba(0,0,0,0);}
.arrow1 {background-image: url(/diz/pda/img/strelka.png); background-position: right center; background-repeat: no-repeat;}
.arrow1:hover {background: #3d3d3d; background-image: url(/diz/pda/img/strelka_blue.png); background-position: right center; background-repeat: no-repeat;}
.fastLink {border-top: 1px solid #B4B4B4; list-style-type: none; padding: 1em 0.5em 1em 0.5em;}
.fastLink a {display: block; color: #666666; text-decoration: none; padding: 0.6em 1em 0.6em 1em; margin: -1em; -webkit-tap-highlight-color:rgba(0,0,0,0);}
.fastLink:hover {background: #dadada; background-image: -webkit-gradient(linear,left top,left bottom,from(#ededed),to(#dadada)); background-image: -webkit-linear-gradient(top,#ededed,#dadada); background-image: -moz-linear-gradient(top,#ededed,#dadada); background-image: -ms-linear-gradient(top,#ededed,#dadada); background-image: -o-linear-gradient(top,#ededed,#dadada); background-image: linear-gradient(top,#ededed,#dadada)}
.fastLinks {color: #666666; background: #fff; border: 1px solid #1F272E; font: bold 1em Tahoma, Arial; padding: 0; margin: 1.8em 0px 1.7em 0; border-radius: 0.5em; -webkit-border-radius: 0.5em; -moz-border-radius: 0.5em;}
.fastLinks div:first-child {border-top-width: 0px; border-radius: 0.5em 0.5em 0 0; -webkit-border-radius: 0.5em 0.5em 0 0; -moz-border-radius: 0.5em 0.5em 0 0;}
.fastLinks div:last-child {border-bottom-width: 0px; border-radius: 0 0 0.5em 0.5em; -webkit-border-radius: 0 0 0.5em 0.5em; -moz-border-radius: 0 0 0.5em 0.5em;}
.qNum {float: left; padding-right: 0.2em; margin-top: -0.4em;}
/* ------------- */



/* === Футер === */
.footer {text-align: center; color: #999999; background:#111; background-image:-webkit-gradient(linear,left top,left bottom,from(#3c3c3c),to(#111)); background-image:-webkit-linear-gradient(top,#3c3c3c,#111); background-image:-moz-linear-gradient(top,#3c3c3c,#111); background-image:-ms-linear-gradient(top,#3c3c3c,#111); background-image:-o-linear-gradient(top,#3c3c3c,#111); background-image:linear-gradient(top,#3c3c3c,#111); padding: 0.5em 0.5em 0px 0.5em; margin: 0px;}
.footer a {color: color: #2489CE; text-decoration: none;}
.bottom_left {float: left; width: 40%; text-align: left;}
.bottom {float: right; width: 60%; text-align: left;}
.bottom a:hover, .bottom_left a:hover {color: #C00000; text-decoration: none;}
.bottom a, .bottom_left a {color: #999999; text-decoration: none;}

.backtotop img {height: 1em; text-align: right; padding: 0px 0.6em 0px 0.6em;}
.backtotop img:hover {opacity: 0.7;}
.backtotop {clear:both; border-bottom: 1px solid #B4B4B4; border-left: 1px solid #1F272E; border-right: 1px solid #1F272E; padding: 0.6em 0px 0.6em 0.6em; background: #e5e5e5; background: -moz-linear-gradient(top, #f0f0f0 0%, #e4e4e4 48%, #dddddd 52%, #d3d3d3 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f0f0), color-stop(48%,#e4e4e4), color-stop(52%,#dddddd), color-stop(100%,#d3d3d3)); background: -webkit-linear-gradient(top, #f0f0f0 0%,#e4e4e4 48%,#dddddd 52%,#d3d3d3 100%); background: -o-linear-gradient(top, #f0f0f0 0%,#e4e4e4 48%,#dddddd 52%,#d3d3d3 100%); background: -ms-linear-gradient(top, #f0f0f0 0%,#e4e4e4 48%,#dddddd 52%,#d3d3d3 100%); background: linear-gradient(to bottom, #f0f0f0 0%,#e4e4e4 48%,#dddddd 52%,#d3d3d3 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#d3d3d3',GradientType=0 ); text-shadow:1px 1px #ffffff;}
.backtotop a, .history a {display: block; font-size: 1em; color: #666666; text-decoration:none;}
.history {clear:both; border-left: 1px solid #1F272E; border-right: 1px solid #1F272E; padding: 0.6em 0px 0.6em 0.6em;} 

.fullversion {padding: 0.6em 0px 0.6em 0.6em; clear:both; border: 1px solid #1F272E; background: #e5e5e5; background: -moz-linear-gradient(top, #f0f0f0 0%, #e4e4e4 48%, #dddddd 52%, #d3d3d3 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f0f0), color-stop(48%,#e4e4e4), color-stop(52%,#dddddd), color-stop(100%,#d3d3d3)); background: -webkit-linear-gradient(top, #f0f0f0 0%,#e4e4e4 48%,#dddddd 52%,#d3d3d3 100%); background: -o-linear-gradient(top, #f0f0f0 0%,#e4e4e4 48%,#dddddd 52%,#d3d3d3 100%); background: -ms-linear-gradient(top, #f0f0f0 0%,#e4e4e4 48%,#dddddd 52%,#d3d3d3 100%); background: linear-gradient(to bottom, #f0f0f0 0%,#e4e4e4 48%,#dddddd 52%,#d3d3d3 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#d3d3d3',GradientType=0 ); text-shadow:1px 1px #ffffff;}
.fullversion a {display: block; font-size: 1em; color: #666666; text-decoration:none;}
.fullversion_left {float: left; width: 30%; text-align: center;}
.fullversion_right {float: right; width: 70%; text-align: center;}
/* =============== */


/* === Контакты === */
.contact p {border-bottom: 0.5em dashed #DDDDDD; padding: 0px 0px 0.5em 0.5em;}
.contact {text-align: left; font-size: 1em; color: #666666;}
#table1 {text-align: center; background: #E7E7E7; padding: 0.3em; margin: 0 auto; border: 1px solid #dedede;}
.InputString {width: 12em; font-size: 1em; color: #333333; background: #FFFFFF; border: 1px solid #CCCCCC; border-radius: 2em; box-shadow: inset 0px 0.1em 0.4em #EEEEEE, 0px 0.1em 0px #E9E9E9; margin: 0.3em 0px 0.3em 0px; padding: 0.5em 0.5em 0.5em 2em;}
.text_cont {text-align: left; padding: 0.2em 0px 0.2em 0px;}
/* =============== */


/* Entries Style */
.eBlock {font-size: 1em; color: #333333; text-align: justify; margin: 0.5em 0px 0.8em 0px; background-color:#fff; border: 1px solid #d6d6d6; border-radius: 0.5em; -webkit-border-radius: 0.5em; -moz-border-radius: 0.5em;}
.eTitle {color: #fff; padding: 0.5em; font-weight:bold; text-align:left; background: #1F272E; border-radius: 0.5em 0.5em 0px 0px; -webkit-border-radius: 0.5em 0.5em 0px 0px; -moz-border-radius: 0.5em 0.5em 0px 0px;}
.eTitle a {display: block; text-decoration:none; color: #fff;}
.eTitle a:hover {display: block; text-decoration: none; color:#3399FF;}
.eMessage, .eText, .eAnswer {clear:both; padding: 0.3em;}
.eImg {text-align: center; margin: 0px auto;}
.eImg img {border: 1px solid #999999; border-radius: 0.3em; -webkit-border-radius: 0.3em; -moz-border-radius: 0.3em; margin-right: 0.6em; margin-top: 0.5em; padding: 0.3em; width: 14em;}
.green {color: #00A113;}
/* --------------- */

.zakaz {text-align: center; margin: 0.4em 0px 0.4em 0px;}
.zakaz a {text-decoration:none; color:#fff; border: 1px solid #145072; background: #2567ab; font-weight: bold; color:#fff; text-shadow: 0 -1px 1px #145072; background-image: -webkit-gradient(linear,left top,left bottom,from(#5f9cc5),to(#396b9e)); background-image: -webkit-linear-gradient(top,#5f9cc5,#396b9e); background-image: -moz-linear-gradient(top,#5f9cc5,#396b9e); background-image: -ms-linear-gradient(top,#5f9cc5,#396b9e); background-image: -o-linear-gradient(top,#5f9cc5,#396b9e); background-image: linear-gradient(top,#5f9cc5,#396b9e)}
.zakaz a:hover {color:#fff; border: 1px solid #00516e; background: #4b88b6; font-weight: bold; color: #fff; text-shadow: 0 -1px 1px #014d68; background-image: -webkit-gradient(linear,left top,left bottom,from(#72b0d4),to(#4b88b6)); background-image: -webkit-linear-gradient(top,#72b0d4,#4b88b6); background-image: -moz-linear-gradient(top,#72b0d4,#4b88b6); background-image: -ms-linear-gradient(top,#72b0d4,#4b88b6); background-image: -o-linear-gradient(top,#72b0d4,#4b88b6); background-image: linear-gradient(top,#72b0d4,#4b88b6)}
.zakaz a {padding: 0.5em 2em; text-align: center; display:block; text-overflow:ellipsis; overflow:hidden; white-space:nowrap; position:relative; zoom:1; -webkit-background-clip: padding-box; -moz-background-clip: padding; background-clip: padding-box; -moz-border-radius: 1em; -webkit-border-radius: 1em; border-radius: 1em;}


.map a {}
.map ul {background: #fff; border: 1px solid #1F272E; font: bold 1em Arial, Tahoma; padding: 0px; margin: 0px;}
.map ul li {list-style-type: none; padding: 0.6em;}
.map ul li {border-top: 1px solid #B4B4B4;}
.map li:first-child {border-top: 0;}
.arrow {color: #666666; background-image: url(/diz/pda/img/strelka.png); background-position: right center; background-repeat: no-repeat;}
.arrow:hover {background-color:#F2F2F2; background-image: url(/diz/pda/img/strelka_blue.png); background-position: right center; background-repeat: no-repeat;}
.map_1 a, .map_punkt a {color:#fff;}
.map_1 {text-shadow: none; text-decoration:none; background: #2567ab; font-weight: bold; color:#fff; text-shadow: 0 -1px 1px #145072; background-image: -webkit-gradient(linear,left top,left bottom,from(#5f9cc5),to(#396b9e)); background-image: -webkit-linear-gradient(top,#5f9cc5,#396b9e); background-image: -moz-linear-gradient(top,#5f9cc5,#396b9e); background-image: -ms-linear-gradient(top,#5f9cc5,#396b9e); background-image: -o-linear-gradient(top,#5f9cc5,#396b9e); background-image: linear-gradient(top,#5f9cc5,#396b9e)}
.map_1:hover {color:#fff; background: #4b88b6; font-weight: bold; color: #fff; text-shadow: 0 -1px 1px #014d68; background-image: -webkit-gradient(linear,left top,left bottom,from(#72b0d4),to(#4b88b6)); background-image: -webkit-linear-gradient(top,#72b0d4,#4b88b6); background-image: -moz-linear-gradient(top,#72b0d4,#4b88b6); background-image: -ms-linear-gradient(top,#72b0d4,#4b88b6); background-image: -o-linear-gradient(top,#72b0d4,#4b88b6); background-image: linear-gradient(top,#72b0d4,#4b88b6)}

.map ul li a {text-decoration: none; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; display: block; padding: 1.1em 1em 1.1em 1em; margin: -1em; -webkit-tap-highlight-color:rgba(0,0,0,0);}
.map_punkt {text-overflow:ellipsis; text-shadow: none; background:#111; background-image:-webkit-gradient(linear,left top,left bottom,from(#3c3c3c),to(#111));background-image:-webkit-linear-gradient(top,#3c3c3c,#111);background-image:-moz-linear-gradient(top,#3c3c3c,#111);background-image:-ms-linear-gradient(top,#3c3c3c,#111);background-image:-o-linear-gradient(top,#3c3c3c,#111);background-image:linear-gradient(top,#3c3c3c,#111)}
.map_punkt:hover {background:#333333; background-image:-webkit-gradient(linear,left top,left bottom,from(#474545),to(#333333));background-image:-webkit-linear-gradient(top,#474545,#333333);background-image:-moz-linear-gradient(top,#474545,#333333);background-image:-ms-linear-gradient(top,#474545,#333333);background-image:-o-linear-gradient(top,#474545,#333333);background-image:linear-gradient(top,#474545,#333333)}



/*------input[type=submit], input[type=reset], input[type=button] {text-decoration:none; color:#fff; border: 1px solid #145072; background: #2567ab; font-weight: bold; color:#fff; text-shadow: 0 -1px 1px #145072; background-image: -webkit-gradient(linear,left top,left bottom,from(#5f9cc5),to(#396b9e)); background-image: -webkit-linear-gradient(top,#5f9cc5,#396b9e); background-image: -moz-linear-gradient(top,#5f9cc5,#396b9e); background-image: -ms-linear-gradient(top,#5f9cc5,#396b9e); background-image: -o-linear-gradient(top,#5f9cc5,#396b9e); background-image: linear-gradient(top,#5f9cc5,#396b9e); cursor: pointer; padding: 0.5em 2em; text-align: center; display:block; text-overflow:ellipsis; overflow:hidden; white-space:nowrap; position:relative; zoom:1; -webkit-background-clip: padding-box; -moz-background-clip: padding; background-clip: padding-box; -moz-border-radius: 1em; -webkit-border-radius: 1em; border-radius: 1em;}
input[type=submit]:hover, input[type=reset]:hover, input[type=button]:hover {color:#fff; border: 1px solid #00516e; background: #4b88b6; font-weight: bold; color: #fff; text-shadow: 0 -1px 1px #014d68; background-image: -webkit-gradient(linear,left top,left bottom,from(#72b0d4),to(#4b88b6)); background-image: -webkit-linear-gradient(top,#72b0d4,#4b88b6); background-image: -moz-linear-gradient(top,#72b0d4,#4b88b6); background-image: -ms-linear-gradient(top,#72b0d4,#4b88b6); background-image: -o-linear-gradient(top,#72b0d4,#4b88b6); background-image: linear-gradient(top,#72b0d4,#4b88b6)}
input[type=submit]:active, input[type=reset]:active, input[type=button]:active {}---------*/
/* Карта сайта */
/* --------------- */ 



/*--------------------- INPUTS start ---------------------*/
input[type=reset], input[type=button] {font-size: 1em; background: #1D252C; border: 0.2em solid #000000; color: #FFFFFF; cursor: pointer;}
input[type=submit]:hover, input[type=reset]:hover, input[type=button]:hover {background: #666666;}
input[type=submit]:active, input[type=reset]:active, input[type=button]:active {}

input[type=submit] {margin: 0.5em auto 0.5em auto; text-decoration:none; color:#fff; border: 1px solid #145072; background: #2567ab; font-weight: bold; color:#fff; text-shadow: 0 -1px 1px #145072; background-image: -webkit-gradient(linear,left top,left bottom,from(#5f9cc5),to(#396b9e)); background-image: -webkit-linear-gradient(top,#5f9cc5,#396b9e); background-image: -moz-linear-gradient(top,#5f9cc5,#396b9e); background-image: -ms-linear-gradient(top,#5f9cc5,#396b9e); background-image: -o-linear-gradient(top,#5f9cc5,#396b9e); background-image: linear-gradient(top,#5f9cc5,#396b9e)}
input[type=submit] {padding: 0.5em 2em; text-align: center; display:block; text-overflow:ellipsis; overflow:hidden; white-space:nowrap; position:relative; zoom:1; -webkit-background-clip: padding-box; -moz-background-clip: padding; background-clip: padding-box; -moz-border-radius: 1em; -webkit-border-radius: 1em; border-radius: 1em;}


/*--------------------- INPUTS end ---------------------*/


/* Comments Style */
.cAnswer {font-style:italic;}
.cBlock1,.cBlock2 {border:1px solid #A9B8C2;background:#FFFFFF;}
/* -------------- */

/* Calendar Style */
.calWday,.calWdaySe,.calWdaySu {border:1px solid #A9B8C2; background:#D5DBEC; width:17px;}
.calMday,.calMdayA,.calMdayIs,.calMdayIsA {background:#E4E8F3;}
.calWdaySe,.calWdaySu,.calMdayA,.calMdayIsA {font-weight:bold;}
/* -------------- */

/* User Group Marks */
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:blue;}
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:red;}
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:green;}
/* ---------------- */

/* General forum Table View */
.gTable {background:#A9B8C2}
.gTableTop {background:#E4E8F3;}
.gTableSubTop,.gTableBody,.gTableBottom,.gTableLeft,.gTableRight,.postPoll,.threadsDetails {background:#F4F4F4;}
.gTableBody1,.forumNameTd,.threadNametd {background:#FFFFFF;}
.gTableError {background:#F4F4F4;color:#FF0000;}
/* ------------------------ */

/* forum Posts View */
.postTable {background:#EFEFEF;}
.postFirst,.postRest1,.postRest2 {background:#FFFFFF;}
.postSeparator {height:2px;background:#D2D2D2;}
.postTdTop {background:#F4F4F4;border-bottom:1px solid #A9B8C2;}
.postBottom {background:#F4F4F4;border-top:1px solid #A9B8C2;}
.posttdMessage {background:#FFFFFF;}
.codeMessage,.quoteMessage {background:#FFFFFF;font-size:9px;}
/* ------------------ */